Bug 536024 - (RHQ-418) fix and re-enable aggregate plugin configuration update tests
fix and re-enable aggregate plugin configuration update tests
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Sanda
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-449
  Show dependency treegraph
 
Reported: 2008-05-02 05:13 EDT by Joseph Marques
Modified: 2014-05-12 15:45 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-05-02 05:13:00 EDT
fairly large refactoring close to release broke the interface/api previous used by the tests, so they were disabled and manual testing took their place for the release -- they should be fix against the new apis and re-anbled.
Comment 1 Ian Springer 2008-05-07 17:12:03 EDT
Note, I temporarily disabled testAggregatePluginConfigurationUpdateWorkflowSuccess() and testAggregatePluginConfigurationUpdateWorkflowFailure() - r792.
Comment 2 Joseph Marques 2008-07-02 06:49:12 EDT
would like to get to this, but it might take up to 2 days to fix all of these, and there's no biz benefit, so pushing to 2.0
Comment 3 Red Hat Bugzilla 2009-11-10 16:08:53 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-418
Comment 4 Corey Welton 2010-11-22 12:58:02 EST
Triaged 17-Nov

Note You need to log in before you can comment on or make changes to this bug.